"Google drawing" = "Google-tegning";
"Google table" = "Google-tabell";
"Google spreadsheet" = "Google-regneark";
"Google presentation" = "Google-presentasjon";
"CFBundleDisplayName" = "Google Disk";
"CFBundleName" = "Google Disk";
"Google Drive link" = "Google Disk-link";
"Google document" = "Google-dokument";
"Google form" = "Google-skjema";
